🗝
summary refs log tree commit diff
path: root/cgit/hide.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cgit/hide.sh')
-rwxr-xr-xcgit/hide.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/cgit/hide.sh b/cgit/hide.sh
new file mode 100755
index 0000000..e0b0fba
--- /dev/null
+++ b/cgit/hide.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+# shellcheck disable=SC2086
+set -e
+
+if [ -z "$1" ]; then
+	echo missing name
+	exit 1
+fi
+
+set -x
+ssh git@asylum rm $1.git/git-daemon-export-ok